--- old/usr/src/pkg/manifests/system-kernel-platform.mf	Wed Nov 20 11:05:26 2019
+++ new/usr/src/pkg/manifests/system-kernel-platform.mf	Wed Nov 20 11:05:26 2019
@@ -1096,12 +1096,18 @@
     mode=0444 reboot-needed=true
 $(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000406C4-01 group=sys \
     mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000406D8-01 group=sys \
+    mode=0444 reboot-needed=true
 $(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000406E3-40 group=sys \
     mode=0444 reboot-needed=true
 $(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000406F1-01 group=sys \
     mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00050653-01 group=sys \
+    mode=0444 reboot-needed=true
 $(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00050654-01 group=sys \
     mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00050656-01 group=sys \
+    mode=0444 reboot-needed=true
 $(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00050657-01 group=sys \
     mode=0444 reboot-needed=true
 $(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00050662-10 group=sys \
@@ -1122,8 +1128,14 @@
     mode=0444 reboot-needed=true
 $(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000506F1-01 group=sys \
     mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/00060663-80 group=sys \
+    mode=0444 reboot-needed=true
 $(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000706A1-01 group=sys \
     mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000706A8-01 group=sys \
+    mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000706E5-80 group=sys \
+    mode=0444 reboot-needed=true
 $(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000806E9-10 group=sys \
     mode=0444 reboot-needed=true
 $(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000806E9-40 group=sys \
@@ -1144,6 +1156,8 @@
     mode=0444 reboot-needed=true
 $(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000906ED-02 group=sys \
     mode=0444 reboot-needed=true
+$(i386_ONLY)file path=platform/i86pc/ucode/GenuineIntel/000A0660-80 group=sys \
+    mode=0444 reboot-needed=true
 $(i386_ONLY)file path=platform/i86xpv/kernel/$(ARCH64)/unix group=sys \
     mode=0755
 $(i386_ONLY)file path=platform/i86xpv/kernel/cpu/$(ARCH64)/cpu.generic \
@@ -1596,6 +1610,14 @@
     target=000406F1-01
 $(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/000406F1-80 \
     target=000406F1-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050653-02 \
+    target=00050653-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050653-04 \
+    target=00050653-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050653-10 \
+    target=00050653-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050653-80 \
+    target=00050653-01
 $(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050654-02 \
     target=00050654-01
 $(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050654-04 \
@@ -1606,6 +1628,18 @@
     target=00050654-01
 $(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050654-80 \
     target=00050654-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050656-02 \
+    target=00050656-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050656-04 \
+    target=00050656-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050656-08 \
+    target=00050656-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050656-10 \
+    target=00050656-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050656-20 \
+    target=00050656-01
+$(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050656-80 \
+    target=00050656-01
 $(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050657-02 \
     target=00050657-01
 $(i386_ONLY)hardlink path=platform/i86pc/ucode/GenuineIntel/00050657-04 \
